RSS   Podatności dla 'L2tpd'   RSS

2004-08-06
 
CVE-2004-0649

 

 
Buffer overflow in write_packet in control.c for l2tpd may allow remote attackers to execute arbitrary code.

 
2002-09-05
 
CVE-2002-0873

 

 
Vulnerability in l2tpd 0.67 allows remote attackers to overwrite the vendor field via a long value in an attribute/value pair, possibly via a buffer overflow.

 
 
CVE-2002-0872

 

 
l2tpd 0.67 does not initialize the random number generator, which allows remote attackers to hijack sessions.

 


Copyright 2021, cxsecurity.com

 

Back to Top